#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
#geral
msg.noData=No se pudo obtener datos con los par\u00E1metros reportados.

detail.agencia=AG\u00CANCIA
detail.qtdbilhete=Cant. Boleto de entrada
detail.qtdcancelados=Cant. Cancelados
detail.qtdestornados=Cant. Inveridos
detail.qtdexcesso=Cant. Exceso Entrada
detail.qtdinternet=Cant. Entrada aInternet 
detail.qtditex=Cant. Entrada Itex 
detail.qtd.eguro=Cant. Entrada de Seguro 
detail.qtdvch=Cant. Entrada VCH 
detail.quantidade=LA CANTIDAD
detail.valor=VALOR
detail.valorbilhete=Valor del boleto de entrada
detail.valorcancelados=Montos cancelados
detail.valorestornados=Importe invertido
detail.valorexcesso=Entrada de exceso de valor
detail.valorinternet=Entrada de valor de Internet
detail.valoritex=Entrada de elemento de valor
detail.valorseguro=Entrada de valor de seguro
detail.valorvch=Valor de VCH de entrada
detail.valorOCD=Dev. OCD
detail.difMaior=Dif. Maior
detail.totalGeral=Total Geral
detail.total=Total

header.anulado=Anulados
header.codigo=C\u00F3digo
#Labels header
header.dat=Data :
header.descricao=Descri\u00E7\u00E3o 
header.despesa=Gastos
header.devolvido=Devuelto
header.digitado=Mecanografiado
header.empresa=Empresa :
header.receita=Ingresos
header.total=Total
header.vendido=Vendido

linhas=Líneas

msg.a=a

